/* UK Begin classes for common SPIN elements */

.wd_pageid_20310 footer {
	margin-top: 20px;
}

.mdl-demo .mdl-layout__tab-panel:not(#overview) {
    background-color: #ebebeb;
}

.wd_header_small p {margin-bottom: 0;}
.wd_header_title h3 {margin-top: 0;}
.mdl-layout__header-row.wd_header_small {    height: 24px;}
.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark {
	display: block;
	clear: both;
}

header p,
header h3,
header a {color: #fff !important;}

.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .navbar.pull-right {
	margin-bottom: 0px;
	min-height: 38px;
}

.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .nav>li {
	
	padding-left: 7px;
	padding-right: 7px;
}
.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .nav>li>a {
	border-bottom: 2px solid transparent;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 12px;
		
	padding-left: 0px;
	padding-right: 0px;
	color: rgba(255,255,255,0.75) !important;
}

.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .nav>li.active>a {
	border-bottom: 2px solid #fff;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 12px;
	color: rgba(255,255,255,1) !important;
}
.nav .open>a {
	border-bottom: 2px solid transparent !important;}
.nav>li.active>a,
.nav>li>a:focus, .nav>li>a:hover,
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent !important;
	border-bottom: 2px solid #fff !important;
	transition: .3s all;
}
.dropdown-menu {
	background: #333;
}
.collapse.navbar-collapse.pull-right .nav.navbar-nav li.divider {
	padding-top: 4px;
	padding-bottom: 4px;
}
.collapse.navbar-collapse.pull-right .nav.navbar-nav li {
	padding-left: 7px;
	padding-right: 7px;
}
.collapse.navbar-collapse.pull-right .nav.navbar-nav li a {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 2px solid transparent !important;
	color: rgba(255,255,255,0.75) !important;
}
.collapse.navbar-collapse.pull-right .nav.navbar-nav li a:hover {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 2px solid #fff !important;
	color: rgba(255,255,255,0.75) !important;
}
.nav.navbar-nav li.active a {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 2px solid #fff !important;
	color: rgba(255,255,255,1) !important;
}

.last .dropdown-menu {
	left: auto;
	right: 0;
}

main a {
	color: #616161 !important;
	font-weight: 500;
	text-decoration: underline;
}

main footer a {
	color: #ebebeb;
}

button, input, select, textarea {
	color: #333 !important;
	border-width: 1px;
	text-indent: 5px;
}

.mdl-mega-footer {
	background-color:#4D4E53;
	padding-top: 40px;
}

.wd_pageid_20295.wd_item_page h3 {display: none;}

.body-copy .text ul.wd_asset_type_tabs {
	padding-left: 0em;
}
.body-copy .text ul.wd_asset_type_tabs li {
	padding-left: 0em;
}


.wd_header_title .wd_title,
.wd_newsfeed_releases-detail .wd_title {
	font-weight: 300;
	font: 32px/1.2em "PublicoHeadline-Light";
}
.wd_header_title .wd_subtitle,
.wd_newsfeed_releases-detail .wd_subtitle {
	font-weight: 300;
	font-family: 'Droid Serif', serif;
	font-size: 20px;
    line-height: 1;
    padding: 0;
    margin: 10px 0 10px;
}

.wd_news_body {
	margin-top: 40px;
}

.wd_newsfeed_releases-detail .wd_asset_carousel_aspect,
.wd_newsfeed_releases-detail .wd_asset_list {
	display: none; 
}

.navbar-toggle span {
	border-bottom: 1px solid #fff;
	padding-top: 2px;
	width: 100%;
}

@media(min-width: 1024px){
	.wd_newsfeed_releases-detail .wd_title {/* max-height: 0px; opacity:0; */ transition: .3s all ease; overflow: hidden;}
	.wd_header_title .wd_title {max-height: 900px; opacity:1;}
}
@media(max-width: 1023px){
	.wd_header_title .wd_title {/* max-height: 0px; opacity:0; */ transition: .3s all ease; overflow: hidden;}
	.wd_newsfeed_releases-detail .wd_title {max-height: 900px; opacity:1;}
}

/*  */

.product-promo-primary .tile:before {
    content: "";
    position: absolute;
    display: none !important;
    background: #666; 
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
}


#wd_featurebox-standard_3513 {
	height: 450px;
}
.product-promo-primary .tile {
    padding: 0px 0px 0px 0px;
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
	display: block !important;
  }
  table.visible-xs {
	display: table !important;
  }
  tr.visible-xs {
	display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
	display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
	display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
	display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
	display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
	display: block !important;
  }
  table.visible-sm {
	display: table !important;
  }
  tr.visible-sm {
	display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
	display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
	display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
	display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
	display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
	display: block !important;
	}
  table.visible-md {
	display: table !important;
  }
  tr.visible-md {
	display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
	display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
	display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
	display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
	display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
	display: block !important;
  }
  table.visible-lg {
	display: table !important;
  }
  tr.visible-lg {
	display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
	display: table-cell !important;
  }
}
@media (max-width: 767px){
	.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .navbar.pull-right {
		margin-bottom: 0px;
		min-height: 38px;
	}
	.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .navbar.pull-right ul {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .nav>li {
		display: inline-block;
	}
	.mdl-layout__nav-bar.mdl-js-ripple-effect.mdl-color--primary-dark .navbar.pull-right {
		clear: both;}
	.container>.navbar-collapse,
	.navbar-collapse.pull-right.collapse.pull-right  {
		float: none !important;
		width: 100% !important;
		clear: both;
	}
	.navbar-collapse.pull-right.collapse.in {
		display: block;
		width: 100%;
	}
	.collapse.navbar-collapse.pull-right .nav.navbar-nav li a {display: inline-block;}
	.wd_header_small {clear: both; display: block;}
}
@media (min-width: 1200px) {
  .visible-lg-block {
	display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
	display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
	display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
	display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
	display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
	display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
	display: none !important;
  }
}

.mdl-mega-footer--bottom-section p {
	font-size: 12px;
}
.mdl-mega-footer--bottom-section a {
	color: #ebebeb !important;
	text-decoration: underline;
	margin: 0 5px;
}

.mdl-mega-footer .icon {
	padding: 10px 15px;
	background: #03A9F4;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	font-size: 20px;
	display: inline-block;
	margin-bottom: 20px;
}
.mdl-mega-footer a.icon {
	color: #fff !important;
	text-decoration: none;
}

.mdl-mega-footer .icon.li {background: #0E7DB4;}
.mdl-mega-footer .icon.fb {background: #3B5A9B;}
.mdl-mega-footer .icon.tw {background: #23A6DA;}

.wd_search_form_container input[type=text] {
	display: block;
	width: 100%;
	margin-bottom: 5px;
}
.wd_search_form_container input[type=submit] {
	
	display: block;
	margin: 0 auto;
}

.wd_pageid_20301  .wd_featureboxes_2up_left .wd_featurebox_container, 
.wd_pageid_20301  .wd_featureboxes_2up_right .wd_featurebox_container {
	    min-height: 270px;
}
.wd_pageid_20301  #wd_featurebox-standard_3513 {
    height: 270px;
}

.wd_pageid_20306  .item_name {
	font-size: 16pt;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-family: Georgia, serif;
}

/* Header styles */
.page_header,
.category_header {
	font-weight: bold;
	margin-bottom: 15px; 
}

.detail_header,
.detail_subheader,
.category_name {
	font-weight: bold;
}

.category_intro {
	margin-bottom: 15px;
}

/* END Header styles */

.item {
	margin: 0px 0px 10px 0px;
	overflow: auto;
	line-height: 1.4em;
}

.item_name {
	position: relative;
}

.item_date {}

.item_summary {
}

table.wd_imagetable {

}

td.imagecaption {
	text-align: left;
	padding: 3px 5px 3px 5px;
}

/* Toolbar styles */
div.wd_page_toolbar {
	margin: 35px 0px;
}

div.wd_page_toolbar table {
	width: auto;
}

div.wd_page_toolbar td {
	line-height: 16px;
	margin: 0;
	padding: 0;
}

div.wd_page_toolbar a {
	line-height: 16px;
}
/* END Toolbar styles */

/* Begin classes for individual PCTs */

/* Standard */
div.wd_standard {

}
/* END Standard */

/* Events */
div.wd_events {

}
/* END Events */

/* Gallery */
div.wd_gallery {

}

div.wd_gallery span.filesize {
	font-weight: normal;
}

/* hi-res link for gallery */
ul.hi_res-links {
	margin: 20px 0;
	list-style: none;
}

ul.hi_res-links li {
	display: inline; /*For ignore double margin in IE6*/
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
	color: #FFF;
}

ul.hi_res-links li a {
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
}

ul.hi_res-links li a span {
	display: block;
	text-align: center;
	margin: 0;
	padding: 2px 10px;
	position: relative; /*To fix IE6 problem (not displaying)*/
	background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {
	
}

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
	font-family: inherit;
	font-size: 100%;
	color: inherit;
}
/* Remove Grey Bakground from Asset Images */

.wd_asset_carousel {
	background: transparent !important; /* Overriding Inline Styling */ 
}

.wd_newsfeed_releases-teaser .tools {
	text-decoration: none;
	margin-bottom: 12px;
}

.wd_newsfeed_releases-teaser .subscribe_link,
.wd_newsfeed_releases-teaser .wd_asset_icon_link_list,
.wd_newsfeed_releases-teaser .wd_summary,
.wd_newsfeed_releases-teaser .wd_thumbnail {
	display: none;
}
.wd_newsfeed_releases-teaser a {
	font-weight: normal;
}

/* slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip {
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

/* items for Press Release Summary */
.item_with_slider {
	padding: 0px 0px 0px 20px;
}

.slider_control_closed {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_open.png) no-repeat right center;
}

.slider_control_open {
	position: absolute;
	left: -20px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background: url(../images/slider_close.png) no-repeat right center;
}
/* END items for Press Release Summary */

/* END Newsfeed Releases */

/* Stories */
div.wd_stories {
	
}
/* END Stories */

/* Formbuilder */

div.wd_formbuilder {

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {
	padding: 10px;
}

table.wd_formbuilder p {
	margin: 0px;
}
/* END Formbuilder */

/* Search Results */
.wd_webinator_search {
	
}

p.search_result {
}

span.search_url {
}
/* END Search Results */

/* Events Calendar */

table.wd_calendar_header {
	padding: 5px 0px;
	margin: 0px;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #6095C3;
}

td.wd_calendar_header_label {
	text-align: center;
	width: 100%;
}

.wd_events-teaser td.wd_calendar_header_label {
	font-weight: bold;
}

.wd_calendar_header td.wd_calendar_header_prev a {
	display: block;
	background: #fff url(../images/webdriver/assets_left_arrow.gif) left center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 12px 0px 40px; *//* good default if text is added */
	text-decoration: none;
	text-indent: -9999px;
	line-height: 0;
}

.wd_calendar_header td.wd_calendar_header_next a {
	display: block;
	background: #fff url(../images/webdriver/assets_right_arrow.gif) right center no-repeat;
	border: 1px solid #e1e1e1;
	padding: 12px; /* padding: 0px 40px 0px 12px; *//* good default if text is added */
	text-decoration: none;
	text-align: left;
	text-indent: -9999px;
	line-height: 0;
}

.wd_events-teaser .wd_calendar_header td.wd_calendar_header_prev a,
.wd_events-teaser .wd_calendar_header td.wd_calendar_header_next a {
	padding: 0px 12px;
	line-height: 24px;
}

table.wd_calendar {
	background-color: #ffffff;
	table-layout: fixed;
	border-spacing:0;
	border-collapse:collapse;
}

th.wd_calendar_dayofweek_header {
	padding: 4px 0;
	text-align: center;
	background: url("../images/webdriver/events/tab_background.gif") repeat-x scroll 0 bottom #FFFFFF;
	border: 1px solid #E1E1E1;
	font-weight: bold;
	border-right: 1px solid #CCC;
}

td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 30px 2px;   /* account for event padding+border where width = content only */
}

.wd_events-teaser td.wd_calendar_day {
	margin: 0px;
	vertical-align: top;
	padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
	background-color: #fff;
	border: 1px #ccc solid;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #F8F8F8;
	border: 1px #ccc solid;
}

td.wd_calendar_today {
	background-color: #F2F9FC;
}

div.wd_calendar_day_header {
	text-align: left;
	font-weight: bold;
	padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
}

div.wd_calendar_no_event {
	margin: 1px 0px 1px 0px;
	padding: 2px;
}

.wd_events-teaser div.wd_calendar_no_event {
	padding: 2px;
	text-align: center;
}

div.wd_calendar_event {
	cursor: pointer;
	padding: 2px 5px;
	position: relative;
	left: 0px;
	white-space: nowrap;
	overflow: hidden;
	background: #6095C3;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;	
	color: #FFF;
	text-decoration: none;
}

.wd_events-teaser div.wd_calendar_event {
	padding: 2px;
	text-align: center;
}

div.wd_event_tip_header {
	line-height: 20px;
	border-bottom: #BBB;
	margin: 0px 0px 0px 0px;
	padding: 5px;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 16px;
	font-weight: bold;
}

div.wd_event_tip_time, 
div.wd_event_tip_location_name,
div.wd_event_tip_more {
}

div.wd_event_tip_date {
}

div.calendar_subscribe_links img {
	margin-right: 5px;
}

div.calendar_subscribe_links a {
	text-decoration: none;
}

.wd_calendar_event_tip {
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}

.wd_calendar_event_tip .qtip-titlebar {
	background: #6095C3;
	color: #FFF;
}
/* END Events Calendar */

/* Popup Fader */
div#wdFadeBackground {
	background-color: #555555;
	border: 5px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

div#wdFadePopup {
	background-color: #333333;
	padding: 2px;
	z-index: 100;
}

td#wdFadeContent {
	background-color: #ffffff;
}

td#wdFadeClose {
	text-align: right;
}

/* END Popup Fader */ 

.tools img {
	vertical-align: top;
}

/* Featureboxes */

div.wd_featurebox_container {
	margin-bottom: 10px;  
	    padding: 44px 24px 40px;
}
div.wd_featurebox_title {
	font: 24px/26px "PublicoHeadline-Light";
	margin-bottom: 30px;
}

div.wd_featurebox {
	overflow: auto;  
	font-size: 14px;
    line-height: 1.4;
}

div.wd_featurebox p {}
div.wd_featurebox div {}

div.wd_featureboxes_top {}
div.wd_featureboxes_top div.wd_featurebox_container {}
div.wd_featureboxes_top div.wd_featurebox_title {}
div.wd_featureboxes_top div.wd_featurebox {}

div.wd_featureboxes_left {
	clear: both;
	display: block;
	margin-top: 10px;
}

div.wd_featureboxes_left div.wd_featurebox_container {}
div.wd_featureboxes_left div.wd_featurebox_title {}
div.wd_featureboxes_left div.wd_featurebox {}
	
div.wd_featureboxes_left .wd_imagetable {
	float: none;
}

div.wd_featureboxes_middle {}
div.wd_featureboxes_middle div.wd_featurebox_container {}
div.wd_featureboxes_middle div.wd_featurebox_title {}
div.wd_featureboxes_middle div.wd_featurebox {padding: 5px 0;}

div.wd_featureboxes_bottom {}
div.wd_featureboxes_bottom div.wd_featurebox_container {}
div.wd_featureboxes_bottom div.wd_featurebox_title {}
div.wd_featureboxes_bottom div.wd_featurebox {}
div.wd_featureboxes_bottom div.wd_featurebox a {
	color: rgba(255,255,255,0.75);
}
div.wd_featureboxes_bottom .wd_featurebox p.more {
	border-color: #fff;
}

div.wd_featureboxes_right {}
div.wd_featureboxes_right div.wd_featurebox_container {}
div.wd_featureboxes_right div.wd_featurebox_title {}
div.wd_featureboxes_right div.wd_featurebox {}

div.wd_featureboxes_alert {
	background: #cf5300;
	color: #fff; 
	overflow: auto;
}
div.wd_featureboxes_alert div.wd_featurebox_container {
	float: none;
	padding: 14px 24px 10px;
}
div.wd_featureboxes_alert div.wd_featurebox_title {
	font-size: 30px;
    line-height: 1.2;
    padding-right: 30px;
	margin-bottom: 5px;
}
div.wd_featureboxes_alert div.wd_featurebox {}

div.wd_featureboxes_alert div.wd_featurebox p {
	margin-bottom: 0;
}
div.wd_featureboxes_alert div.wd_featurebox a {
	color: #fff !important;
}

.wd_featureboxes_socialhub {
	float: right; 
	width: 48%;
	margin: 0 0 10px 0;
	background:#fff;
	border-top: 4px solid #7acb00;
}
.wd_featureboxes_socialhub .wd_tabs_container {}

.wd_featureboxes_socialhub .wd_tabs_wrapper {
	background: 0 none;
	padding: 5px;
}

.wd_featureboxes_socialhub .wd_tabs {}

.wd_featureboxes_socialhub .wd_tab {
	margin: 1px;
	padding: 4px;
	border: 0px;
	background-color: transparent;
}

.wd_featureboxes_socialhub .wd_tab-inactive {}
.wd_featureboxes_socialhub .wd_tab-active {
	padding: 3px;
	background-color: #dddddd;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.wd_featureboxes_socialhub .wd_tabs_content_wrapper {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-active {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content-inactive {}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container {
	padding: 0px;
	margin-bottom: 0px;
}
.wd_featureboxes_socialhub .wd_tabs_content_wrapper .wd_tab_content .wd_featurebox_container .wd_featurebox {}

.wd_featurebox-social_instagram .item_date+.item_name {display: none;}

.wd_featureboxes_tabbed {}
.wd_featureboxes_tabbed .wd_tabs_container {}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
	width: 100%;
	display: block;
	height: 33px;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tabs {
	overflow: visible;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab {
	margin: 0 0.3em 0 0;
	padding: 0.5em;
	border: 1px solid #cccccc;
	border-bottom-width: 0px;
	border-top-left-radius: 0.5em; -moz-border-radius-topleft: 0.5em; -webkit-border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em; -moz-border-radius-topright: 0.5em; -webkit-border-top-right-radius: 0.5em;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-active {
	margin-bottom: -1px;
	border-bottom: 1px solid #fff;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive {
	background-color: #eeeeee;
}

.wd_featureboxes_tabbed .wd_tabs_wrapper .wd_tab-inactive:hover {
	background-color: #dddddd;
	border-color: #aaaaaa;
}

.wd_featureboxes_tabbed .wd_tabs_container {}
	
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper {
	width: 100%;
	padding-top: 0px;
	border-top: 1px solid #DEDEDE;
}
.wd_featureboxes_tabbed .wd_tabs_container .wd_tabs_content_wrapper .wd_tab_content.wd_tab_content-active .wd_featurebox_container .wd_featurebox {}

.wd_featureboxes_tabbed .wd_tabs_wrapper {
	background: 0 none;
	border: 0 none;
}


/* .wd_featureboxes_2up_left {
	background: #fff url(../images/releases-featureboxes.jpg) no-repeat;
	float: left;
}
.wd_featureboxes_2up_right {
	background: #fff url(../images/in-the-news-featureboxes.jpg) no-repeat;
	float: right;
} */

.product-promo-primary {padding-top: 40px;}


.wd_featureboxes_2up_left .wd_featurebox_container ,
.wd_featureboxes_2up_right .wd_featurebox_container {
	border: 1px solid #ebebeb;
	border-top: 4px solid #f1352b;
	width: 48%;
	float: left;
	background: #fff;    
	min-height: 450px;
}
.wd_featureboxes_2up_right .wd_featurebox_container {
	border: 1px solid #ebebeb;
	border-top: 4px solid #f1352b;
	width: 48%;
	float: left;
	background: #fff;
}
.wd_featureboxes_2up_left .wd_featurebox_container:nth-child(even),
.wd_featureboxes_2up_right .wd_featurebox_container:nth-child(even) {
	float: right;
}

.wd_featureboxes_2up_left .wd_featurebox_container:nth-child(2){
	border-top: 4px solid #01c1d6;
}
.wd_featureboxes_2up_left .wd_featurebox_container:nth-child(3){
	border-top: 4px solid #ff0198;
}
.wd_featureboxes_2up_left .wd_featurebox_container:nth-child(4){
	border-top: 4px solid #6e27c5;
}

.wd_featureboxes_2up_right .wd_featurebox_container:nth-child(1) {
	border-top: 4px solid #150f96;
}
.wd_featureboxes_2up_right .wd_featurebox_container:nth-child(2) {
	border-top: 4px solid #7acb00;
}
.wd_featureboxes_2up_right .wd_featurebox_container:nth-child(3) {
	border-top: 4px solid #ff6600;
}
.wd_featureboxes_2up_right .wd_featurebox_container:nth-child(4) {
	border-top: 4px solid #150f96;
}


.wd_pageid_20306  .wd_featureboxes_2up_left .wd_featurebox_container#wd_featurebox-standard_3515,
.wd_pageid_20306  .wd_featureboxes_2up_left .wd_featurebox_container#wd_featurebox-standard_3516 {  
	min-height: 300px;
}

.wd_featureboxes_2up_left,
.wd_featureboxes_2up_right  {
	background-size: 100% auto;
	width: 100%;
	display: block;
	overflow: hidden;
	margin-bottom: 40px;
	position: relative;
	clear: both;
}

.wd_featureboxes_2up_right {
	float: left;
	clear: none;
	display: block;
	width: 100%;
}
	
@media (max-width: 530px) {
	.wd_featureboxes_2up_left {
		float: none;
		width: 100%;
		height: auto;
	}
	.wd_featureboxes_2up_right {
		float: none;
		width: 100%;
		height: auto;
	}
	.wd_featureboxes_2up_left  .wd_featurebox_container  {
		/* padding-top: 50%; */
		float: none !important;
		width: 90%;
		height: auto;
		margin: 10px auto;
	}
	.wd_featureboxes_2up_left  .wd_featurebox_container,
	.wd_featureboxes_2up_right .wd_featurebox_container,
	.wd_featureboxes_socialhub {
		float: none !important;
		width: 90%;
		height: auto;
		margin: 10px auto;
	}
	header .hero .inner {
		padding: 0px 20px 0px;
	}
	header .hero .main-navbar {
		height: auto !important;
	}
	header .hero .main-navbar .links.list-unstyled li {
		display: block;
		margin-bottom: 10px;
	}
	header .hero .main-navbar .links.list-unstyled li:first-child {
		padding-left: 10px !important;
	}
}

.wd_featureboxes_1up_middle {
	background: #fff;
	background-image: url(../images/contact-featureboxes.jpg);
	background-size: auto 100%;
	background-repeat: no-repeat;
	padding: 20px 20px 20px 400px;
	display: inline-block;
	overflow: auto;
	width: 100%;
}
@media (max-width: 670px) {
	.wd_featureboxes_1up_middle {
		background-image: none;
		padding-left: 20px;
		display: inline-block;
		overflow: auto;
		width: 100%;
	}
}

.wd_contacts-teaser .item {
	width: 48%;
	float: left;
	min-height: 140px;
	overflow: auto;
}
@media (max-width: 767px) {
	header .hero .main-navbar .links.list-unstyled {
		display: block;
	}
}
@media (max-width: 1024px) {
	.wd_contacts-teaser .item  {
		width: 100%;
		float: none;
		min-height: auto;
	}
}

.wd_featurebox p.more {
	padding: 10px 20px;
	border: 1px solid #000;
	width: 175px;
	clear: both;
	margin-top: 30px;
	margin-bottom: 0px;
}

.wd_featurebox p.more a {
	text-decoration: none;
}

.wd_pageid_20296  .wd_standard .item .item_name {
	font-size: 16pt;
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-family: Georgia, serif;
}

.wd_pageid_20291  .wd_gallery_search_form_container {display: none;}

/* END Featureboxes */

div.wd_rssfeeds_item {
	margin-bottom: 10px;
}

/* sponsorbar */
div.wd_sponsors {
	padding: 0 15px 10px 15px;
}

div.wd_sponsors p {
	background: #CCCCCC;
	margin: 0 0 5px 0;
	padding: 5px;
}

div.wd_sponsors img {
	padding: 10px;
}
/* END sponsorbar */

/* Shadows for Press Release Summary */
.shadowTR {
	margin: 0px;
	border: 0px;
	padding: 8px 0px 0px 0px;
	background: transparent url(../images/shadowTR.png) no-repeat top right;
}

.shadowBL {
	margin: 0px;
	border: 0px;
	padding: 0px 0px 0px 8px;
	background: transparent url(../images/shadowBL.png) no-repeat bottom left;
}

.shadowBR {
	margin: 0px;
	border: 0px;
	padding: 0px 8px 0px 0px;
	background: transparent url(../images/shadowBR.png) no-repeat bottom right;
}

.shadowB {
	margin: 0px;
	border: 0px;
	padding: 0px 1px 8px 0px;
	background: transparent url(../images/shadowB.png) repeat-x bottom center;
}

.shadowR {
	margin: 0px -9px 0px 0px;
	border: 0px;
	padding: 1px 8px 1px 1px;
	background: transparent url(../images/shadowR.png) repeat-y center right;
}

.shadow-content {
	margin: -9px 0px -1px -9px;
	border: 0px;
	padding: 0px;
	background: transparent;
}
/* END Shadows for Press Release Summary */

.subscribe_links a {
	padding-right: 20px;
	background: url(../images/webdriver/email_alerts.png) no-repeat center right;
}

.wd_member_col .wd_title {
	 padding-left: 5px;
}

.wd_member_col {
  border-bottom: 1px solid #f3f3f3;
}

/* New News Releases Tweaks */

#wd_printable_content  {
	background: #fff;
	padding: 20px;
}

.wd_pageid_20303 #wd_printable_content  {
	background: none;
}

#wd_printable_content  ul.wd_layout-simple.wd_item_list {margin-left: 0px; padding-left: 0;}

.wd_newsfeed_search_form_container {margin-bottom: 10px;}

.wd_news_headlines .wd_item,
.wd_newsfeed_releases .wd_item {
	 margin: 0 0 15px 0;
	 border-bottom: 1px solid #ccc;
	 padding-bottom: 15px;
	 display: block;
}

.wd_news_headlines .wd_item:last-child,
.wd_newsfeed_releases .wd_item:last-child{
	 border-bottom: 0px solid #ccc;
}

.wd_stories .wd_date,
.wd_assets .wd_date,
.wd_news_headlines .wd_item .wd_date,
.wd_newsfeed_releases .wd_item .wd_date {
	font-size: 14px;
    line-height: 1.4;
	font-family: "PublicoText-Roman";
    color: #333333;
	    font-weight: 400;
}
.wd_stories .wd_title,
.wd_assets .wd_title,
.wd_assets .detail_header,
.wd_news_headlines .wd_item .wd_title,
.wd_newsfeed_releases .wd_item .wd_title {
	font: 28px/1.1 "PublicoHeadline-Light";
    margin-bottom: 5px;
	font-weight: 300;
}
.wd_stories .wd_title a,
.wd_assets .wd_title a,
.wd_assets .detail_header a,
.wd_news_headlines .wd_item .wd_title a,
.wd_newsfeed_releases .wd_item .wd_title a {
	/* text-decoration: none; */
}
.wd_news_headlines .wd_item .wd_asset_type_link .wd_title,
.wd_newsfeed_releases .wd_item .wd_asset_type_link .wd_title {
	 font-size: 15px;
	 line-height: 17px;
}

.wd_news_headlines .wd_item .wd_publication,
.wd_newsfeed_releases .wd_item .wd_publication, 
.wd_news_headlines .wd_item .wd_subtitle,
.wd_newsfeed_releases .wd_item .wd_subtitle {
    font: 16px/1.3 "PublicoHeadline-Roman";
    margin-bottom: 40px;
	font-weight: 400;
}

.wd_slider-button {
	 display: inline-block;
	 width: 14px;
}

.wd_search_basic_fields {
	 background: #eee;
	 padding: 5px;
	 border: 1px solid #ccc;
}

.wd_page_limit select,
#wd_printable_content .wd_search_basic_fields select {
	margin-right: 5px;
	margin-bottom: 0px;
	padding: 4px;
	display: inline-block;
	height: 30px;
	background: #fff;
	padding: 0 0px;
    min-width: 130px;
	border: 1px solid #666;
}

#wd_printable_content .wd_search_basic_fields input {
	 margin-right: 5px;
	 margin-bottom: 0px;
	 padding: 0px;
	 height: 30px;
	 text-indent: 5px;
	border: 1px solid #666 !important;
}

/* Asset Links on Press Release items */

ul.wd_asset_type_link_list {
  margin: 10px 0 0 0;
  padding: 0;
  overflow: auto;
  list-style: none;
  color: #cccccc;
  font-size: 0.8333em;
  border: 0;
}


.wd_selector select {margin-left: 5px;}

.ui-datepicker select {color: #000;}


div.wd_snapshot h2 {
	 margin: 0;
	 padding: 3px 0;
	 border-top: 2px solid #999999;
	 border-bottom: 1px solid #999999;
	 text-transform: uppercase;
	 font-weight: bold;
	 text-align: left;
	 font-size: 1.2em;
}
table.wd_snapshot_values th, table.wd_snapshot_values td {
	 vertical-align: top;
	 font-size: 1em;
	 line-height: 1.3em;
	 padding: 5px;
	 border-bottom: 1px solid #999999;
}

.recaptcha_terms {float: right;}



ul.wd_asset_type_tabs,
ul.wd_asset_icons {
	 padding-left: 0px;
	 margin-left: 0px;
}
ul.wd_page_links li:before,
ul.wd_asset_type_tabs li:before,
ul.wd_asset_icons li:before {
	 display: none;
}
ul.wd_asset_type_tabs li,
ul.wd_asset_icons li {
	 list-style-type: none;
	 padding-left: 4px;
	 margin: 0px !important;
}

ul.wd_page_links li {
	 list-style-type: none;
	 margin: 0px !important;
}
ul.wd_page_links li a{
	 display: block;
}

ul.wd_asset_type_tabs li img,
ul.wd_asset_icons li img {
	 display: inline;
}

ul.wd_events_tabs {
	float: right;
	overflow: hidden;
	margin: 0px 0 !important;
	padding: 0px;
}
.wd_events_list .wd_attachment_icon {float: left; margin-right: 5px;}

.wd_ir_fundamentals table tbody tr th,
.wd_ir_fundamentals table tbody tr td {
	 border: 0;
	 margin: 0;
	 padding: 0;
}
.wd_parent_category input[type=radio]{margin-right: 5px;}

div.wd_page_toolbar {}
div.wd_page_toolbar table {width: auto; border: 0px;}
div.wd_page_toolbar tbody {}
div.wd_page_toolbar tr {}
div.wd_page_toolbar td { line-height: 16px; margin: 0; padding: 0 2px; vertical-align: top;}
div.wd_page_toolbar td span.wd_page_tool { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar a { line-height: 16px; margin: 0; padding: 0; vertical-align: top;}
div.wd_page_toolbar img {width: 16px; height: 16px;vertical-align: top;}

.wd_newsfeed_releases .wd_item .wd_item_wrapper {margin-left:159px}


header .hero .main-navbar {
	padding-left: 0px;
	height: 32px;
}
header .hero .main-navbar .links.list-unstyled {
	float: left;
	
}

header .hero .main-navbar .links.list-unstyled li {
	height: 30px;
}
header .hero .main-navbar .links.list-unstyled li:first-child {
	padding-left: 0px;
}

/* #wd_featurebox-standard_2350 {padding: 20px 0;} */

#wd_featurebox-standard_2350 .btn {
	color: #ffffff !important;
    background-color: #ff0198;
}

ul.wd_subscribe_link_list {
    float: right;
}


.related-resources-promo-item {
    margin-bottom: 30px;
}
.related-resources-promo-item .tile {
    position: relative;
    background: #ffffff;
}
.related-resources-promo-item .tile .icon {
    position: relative;
    float: left;
    width: 88px;
    height: 88px;
    margin-right: 8px;
	background: #150f96;
}
.related-resources-promo-item .tile .icon img {
    width: 86%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
@media (min-width: 768px){
	.related-resources-promo-item .tile .icon {
		width: 138px;
		height: 108px;
		margin-right: 20px;
	}
}
@media (min-width: 992px) {
	.related-resources-promo-item .tile .icon {
		margin-right: 24px;
	}
}
.related-resources-promo-item .tile .eyebrow {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 15px;
}
.related-resources-promo-item .tile .title {
    font: 18px/1.2 "PublicoHeadline-Roman";
    margin-bottom: 15px;
}
@media (min-width: 768px){
	.related-resources-promo-item .tile .title {
		font-size: 24px;
	}
}
.related-resources-promo-item .tile .eyebrow {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 15px;
}

.wd_news_headlines-teaser .item {min-height: 58px;}



#wd_assets_content .wd_gallery-detail .wd_date {display: none;}


.wd_featurebox-social_instagram ul.wd_items li.wd_item_container {
	max-height: 157px;
	width: 47%;
}
.wd_featurebox-social_instagram ul.wd_items li.wd_item_container .wd_item {
	width: 100% !important;
}

.wd_featurebox-social_instagram ul.wd_items li.wd_item_container .wd_item_thumbnail {
	max-width: 125px;
    max-height: 125px;
}

.wd_featurebox_container.wd_featurebox-rss .wd_featurebox div p {padding: 5px 15px ;}


/* START REMOVE ALL NEWS RELEASE ASSETS TO HIDE THE LOGO */
.wd_newsfeed_releases .wd_asset_type_link_list,
.wd_newsfeed_releases .wd_thumbnail,
.wd_newsfeed_releases-detail .wd_assets_container,
.wd_news_releases-teaser ul.wd_asset_icons {
	display: none;
}
.wd_newsfeed_releases .wd_item .wd_item_wrapper {
    margin-left: 0;
}
/* END REMOVE ALL NEWS RELEASE ASSETS TO HIDE THE LOGO */

.wd_contacts p {
	display: block;
	float: left;
	width: 49%;
	overflow: auto;
}
.wd_contacts p:nth-child(even) {
	float: right;
}
